<h2>My list of killers</h2>
<ul class="killers">
  <li *ngFor="let killer of killers">
    <a routerLink="/detail/{{killer.id}}">
      <span class="badge">{{killer.id}}</span> {{killer.name}}
    </a>
  </li>
</ul>